

#p3 {
	color: yellow;
}
* 
	{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}

#a .div {
	border-style: solid;
	margin: initial;
}

h1
	{
	font-size: 2rem;
}

#bootcamp {
	text-transform: uppercase;
} 

.offering-item {
	background-color: forestgreen;


}
div
{
	border-style: solid;
	border-block-width: 10px;
	position: relative;
}


#others img 
	{height: 300px;
	width: 300px;
	border-radius: 150px;

}

section > ul > li{
	list-style: none;
	letter-spacing: 20px;
	font-family: monospace;
}

h4 ~ p
	{ 
	text-align: center;
}
[class="div"] {
	list-style: none;
	border-color: red;
}

img + ul {
	list-style: none;
}